/*index page i.e. home page css -29 Aug 2025 */

h3{
    text-align:center;
    text-decoration:underline;
}

    .ttServSectHmPg,
    .careServSectionHmPg,
    .consultServSectionHmPg,
    .helpDskSectionHmPg{
        display:flex;
        flex-wrap:wrap;
        justify-content:center;
        align-items:center;
        text-align:justify;
        width:auto;
        position:relative;
    }
        
    
    .boxOfimgTTservHmPg,
    .boxOfImgConsultancyHmPg,
    .boxOfimgRadiationHmPg,
    .boxOfImgHelpDskHmPg{
        display:flex;
        justify-content:flex-start;
        align-content:center;
        align-items:flex-start;
        position:relative;
    }
    
   
    .imgTTservHmPg,
    .imgRadiationHmPg,
    .imgConsultancyHmPg,
    .imgHelpDskHmPg{
        width:90vw;
        border:10px solid #DBD4FF;
        border-radius:10px;
    }
    
    .ttServSecDesctHmPg,
    .careServDescHmPg,
    .consultServDescHmPg,
    .helpDskServDescHmPg{
        padding:2vw 4vw;
        font-size:1.5rem;
       
    }
    
    
    .imgSourceAckInContent{
        width:84vw;
        position:absolute;
        margin:9px;
        background:white;
        color:black;
        font-size:1rem;
        font-weight:bold;
        z-index:+1;
    }
    

    
@media screen and (min-width: 500px) {

    .ttServSectHmPg,
    .careServSectionHmPg,
    .consultServSectionHmPg,
    .helpDskSectionHmPg{
        display:flex;
        flex-direction:row;
        justify-content:flex-start;
        align-items:flex-start;
        text-align:justify;
        width:auto;
        padding:2vw;
        position:relative;
    }
    
    .boxOfimgTTservHmPg,
    .boxOfimgRadiationHmPg,
    .boxOfImgConsultancyHmPg,
    .boxOfImgHelpDskHmPg{
        display:flex;
        flex-wrap:nowrap;
        justify-content:flex-start;
        align-content:center;
        align-items:flex-start;
        position:relative;
        padding:1px 0;
    }
    
   
    .imgTTservHmPg,
    .imgRadiationHmPg,
    .imgConsultancyHmPg,
    .imgHelpDskHmPg{
        width:50vw;
        border:10px solid #DBD4FF;
    }
    
    .ttServSecDesctHmPg,
    .careServDescHmPg,
    .consultServDescHmPg, 
    .helpDskServDescHmPg{
        padding:0 2vw 2vw 4vw;
        font-size:1.7rem;
    }
   
    .imgSourceAckInContent{
        width: auto;
        position:absolute;
        margin-top:9px;
        background:white;
        color:black;
        font-size:1rem;
        font-weight:bold;
        z-index:+1;
    } 
}

@media screen and (min-width: 1024px) {

h3{
    text-align:left
}
    .ttServSectHmPg,
    .careServSectionHmPg,
    .consultServSectionHmPg,
    .helpDskSectionHmPg{
        display:flex;
        flex-direction:row;
        justify-content:flex-start;
        align-items:center;
        text-align:justify;
        width:auto;
        padding:2vw;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
    }
    
    .boxOfimgTTservHmPg,
    .boxOfimgRadiationHmPg,
    .boxOfImgConsultancyHmPg,
    .boxOfImgHelpDskHmPg{
        display:flex;
        align-content:center;
        align-items:flex-start;
        position:relative;
        flex-grow:1;
        flex-shrink:1;
    }
    
   
    .imgTTservHmPg,
    .imgRadiationHmPg,
    .imgConsultancyHmPg,
    .imgHelpDskHmPg{
        width:35vw;
        border:10px solid #DBD4FF;
    }
    
    .ttServSecDesctHmPg,
    .careServDescHmPg,
    .consultServDescHmPg, 
    .helpDskServDescHmPg{
        padding:2vw;
        font-size:2rem;
        flex-grow:1;
        flex-shrink:1;
    }
   
    .imgSourceAckInContent{
        width: auto;
        position:absolute;
        margin-top:9px;
        background:white;
        color:black;
        font-size:1rem;
        font-weight:bold;
        z-index:+1;
    } 
}